[Settings]
Skin File Name = "Leopard Grid text left.ini"
Auto Open Delay (in 10ms) = 0
Max Dynamic Folder Text Length = 18
Max Menu Height (percent of screen height) = 70

[Sounds]
Menu Opened = "SoundCommandExecuted.wav"
Submenu Opened = "SoundSubmenuOpened.wav"
Command Executed = "SoundCommandExecuted.wav"
Command Failed = "SoundCommandFailed.wav"
Item Selected = ""